<!doctype html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <!-- Authors may also use the META element to set the document's preferred style sheet. For example, to set the preferred style sheet to "compact" (see the style sheet below), authors may include the following line in the HEAD: -->
  <!-- Preferred style sheets specified with META or HTTP headers have precedence over those specified with the LINK element. -->
  <meta http-equiv="Default-Style" content="compact">
  <title>medicamentul | Gaseste locatia si datele medicamentului dorit</title>

  <!-- For MAC users -->
  <!-- <link rel="apple-touch-icon" href="img/appleFavicon60x60.png"> -->
  <!-- For Android users -->
  <!-- <link rel="icon" size="192x192" href="img/appleFavicon60x60.png"> -->
  <!-- Font family Domine from Google fonts. We need to put it above the stylesheet. This is one of the method to implement fonts, direct with the link. Another way is to download the font familly but it's a bit slower. But has the advantage that eaven we are not online , the font will still work -->
  <link href="https://fonts.googleapis.com/css2?family=Domine&display=swap" rel="stylesheet">
  <!-- Loading(linking) the css file. There are two: oane for the style  and other for the layout.Because it's author prefered style sheet we add the title atribute -->
  <!-- Style Sheet's for user preference and of author persistent(there are not yet defined and I will comment them). They must have the atribute title, for "linked" them into the page and the value alternate int he rel atribute. Persistent Style Sheet don't have the title atribute. And that's way the style sheet above don't have the title atribute -->
  <!-- If the user select the "compact" style sheet, this will bw selected with the persistent style sheet.If the user select "compact" and this is the calue for more style sheet's , the compact sheets will be chosen and the persistant style sheet-->
  <!-- <link rel="alternate stylesheet" type="text/css" href="CSS/Alternate Style Sheet/indexHomePageStyleSheetAlternate.css" title="compact">-->
  <!-- This is a persistent style sheet because it lacks the title atribute
      <link rel="stylesheet" type="text/css" href="CSS/Persistent Style Sheet/indexHomePageStyleSheetPersistent.css" > -->
  <!-- Loaded Bootstrap -->

  <!-- <script
    type="text/javascript"> (function () { var css = document.createElement('link'); css.href = 'https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css'; css.rel = 'stylesheet'; css.type = 'text/css'; document.getElementsByTagName('head')[0].appendChild(css); })(); </script>-->

  
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
    integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
  <link href="https://fonts.googleapis.com/css2?family=PT+Sans&display=swap" rel="stylesheet">
  <script src="https://kit.fontawesome.com/a028894eb0.js" crossorigin="anonymous"></script>


</head>

<body>
  <app-root></app-root>
</body>

</html>